
Almirah.Code - Bug #107

Script fails if there are similar uplinks in the Controlled Paragraph

06/08/2024 01:09 PM - Oleksandr Ivanov

Status: Closed Start date: 06/08/2024

Priority: Normal Due date: 06/09/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.2.1 Spent time: 1:00 hour

Description

The following paragraph raises and error:

[SRS-001] This is a Controlled Paragraph >[SYS-001], >[SYS-001]

The issue with parsing of this line.

History

#1 - 06/09/2024 01:12 PM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (1a21729)

Reviewed in: https://github.com/OleksandrIvanovDev/Almirah.Code/pull/36
